
QGIS Application - Bug report #17655

Error: qgis-ltr-bin.exe has stopped working

2017-12-08 12:01 PM - Rodolfo Silva

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.19 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25552

Description

After a few days of installing the version QGIS 2.14.19, whenever I use the properties of a layer (Right click on the layer and select

Properties), an error appears as you can see attached (qgis-ltr-bin.exe has stopped working). 

I did some research but… no results! I also uninstalled QGIS and reinstalled…

Suggestions? 

Thank you very much!

History

#1 - 2017-12-27 03:14 PM - Saber Razmjooei

- Status changed from Open to Feedback

Could you:

    -  Update to the latest QGIS LTR (2.18)

    -  Rename your plugin folder so that we are sure the crash is not due to a plugin

#2 - 2018-01-19 09:59 PM - Beth Cartwright

- File I_cannot_load_vector_data2.JPG added

I'm having this issue with QGIS 2.18.15 on Windows 7 64bit machine. I can load and work with rasters, but I cannot open the properties on the most simple

shapefile. I cannot open old projects with just a simple shapefile.

I have uninstalled and reinstalled several times. I have turned off all plugins. I have used the registry editor to remove all QuantumGIS info from the

HKEY_CURRENT_USER key. I have restarted after all installations (I also tried version 2.14 for a try, I tried the 32-bit version, too). 

I don't know much about IT topics, I got help to learn about the registry edit idea.

#3 - 2018-01-20 12:37 PM - Giovanni Manghi

Beth Cartwright wrote:

I'm having this issue with QGIS 2.18.15 on Windows 7 64bit machine. I can load and work with rasters, but I cannot open the properties on the most

simple shapefile. I cannot open old projects with just a simple shapefile.

I have uninstalled and reinstalled several times. I have turned off all plugins. I have used the registry editor to remove all QuantumGIS info from the

HKEY_CURRENT_USER key. I have restarted after all installations (I also tried version 2.14 for a try, I tried the 32-bit version, too). 

I don't know much about IT topics, I got help to learn about the registry edit idea.
this issue in not related to this specific ticket, you should open a new one. There attach the projects (with the data) that are causing you this problem. Also

specify what version of QGIS was used to save this projects.

#4 - 2018-01-20 12:38 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closed for lack of feedback.

Files

Fehler.jpg 61.9 KB 2017-12-08 Rodolfo Silva

I_cannot_load_vector_data2.JPG 101 KB 2018-01-19 Beth Cartwright
